Latest 0.1.1
Homepage https://github.com/EnigmaticFlare/UK-Police-iOS-SDK
License MIT
Platforms ios 6.0, requires ARC
Dependencies AFNetworking
Authors

[CI Status](https://travis-ci.org/Adam Roberts/UK-Police-iOS-SDK)
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

iOS 6

Installation

UK-Police-iOS-SDK is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "UK-Police-iOS-SDK"

Authors

Adam Roberts, [email protected]
Joshua Santos, [email protected]

License

UK-Police-iOS-SDK is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "UK-Police-iOS-SDK",
    "version": "0.1.1",
    "summary": "UK Police iOS SDK.",
    "description": "iOS SDK for accessing the UK Police OpenData API",
    "homepage": "https://github.com/EnigmaticFlare/UK-Police-iOS-SDK",
    "license": "MIT",
    "authors": {
        "Adam Roberts": "[email protected]"
    },
    "source": {
        "git": "https://github.com/EnigmaticFlare/UK-Police-iOS-SDK.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "6.0"
    },
    "requires_arc": true,
    "source_files": "UK-Police-iOS-SDK/**/*.{h,m}",
    "dependencies": {
        "AFNetworking": [
            "~> 2.5.3"
        ]
    }
}

Pin It on Pinterest

Share This